{
	"Tools":
	[
		{"Name":"ClearData","Description":["Clear Data","清除数据记录"],"Command":"./clear-data.sh &"},
		{"Name":"DeleteConfigureBackup","Description":["Del Conf Backup","删除配置文件备份"],"Command":"./conf-bk-del.sh &"},
		{"Name":"--"},
		{"Name":"SASAutoConfigure","Description":["Sensor Auto Configure","传感器自动配置"],"Command":"./sas-autoconf-gtk"},
		{"Name":"--"},
		{"Name":"DataStore","Description":["Goto DataStore Dir","数据保存目录"],"Command":"nautilus --no-desktop --browser ../data"},
		{"Name":"DataSaveConfig","Description":["DataSave Config","数据保存设置"],"Command":"./sas-ds-gtk"},
		{"Name":"DataExport","Description":["Data Export","数据导出"],"Command":"./dt2txt-gtk"},
		{"Name":"--"},
		{"Name":"Update","Description":["Check Update","检查更新"],"Command":"./update.sh 2"}
	]
}
